<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="fngbeffect" Name="５年來主要業務計畫分析表" Domain="SFUND" />
　　　　<Program Id="FNGBRB0070_A" />
　　　　<Sender Name="運動發展基金" />
　　　　<報表名稱>５年來主要業務計畫分析表</報表名稱>
　　　　<年度>109</年度>
　　　　<基金>運動發展基金</基金>
　　　　<階段>法定預算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣千元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>1</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<年度及項目>本年度預算數</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>6155959</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>培訓體育運動人才及運動訓練環境改善計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>3342194</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>健全運動產業環境促進體育運動發展計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>298801</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>辦理大型國際體育運動交流活動計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>859143</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>非亞奧運及基層運動人才培育計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>838008</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>輔助各級學校運動人才培育計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>817813</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>1</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<年度及項目>上年度預算數</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>4924213</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>培訓體育運動人才及運動訓練環境改善計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>2776745</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>健全運動產業環境促進體育運動發展計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>298086</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>辦理大型國際體育運動交流活動計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>869724</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>非亞奧運及基層運動人才培育計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>741879</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>輔助各級學校運動人才培育計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>237779</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>1</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<年度及項目>前年度決算數</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>3669384</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>培訓體育運動人才及運動訓練環境改善計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>2196078</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>健全運動產業環境促進體育運動發展計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>176928</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>辦理大型國際體育運動交流活動計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>510929</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>非亞奧運及基層運動人才培育計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>669587</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>輔助各級學校運動人才培育計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>115862</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>1</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<年度及項目>106年度決算數</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>2461690</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>培訓體育運動人才及運動訓練環境改善計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>1589361</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>健全運動產業環境促進體育運動發展計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>78007</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>辦理大型國際體育運動交流活動計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>247133</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>非亞奧運及基層運動人才培育計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>524910</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>輔助各級學校運動人才培育計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>22278</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>1</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<年度及項目>105年度決算數</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>2072993</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>培訓體育運動人才及運動訓練環境改善計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>1279403</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>27</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>健全運動產業環境促進體育運動發展計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>114678</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>28</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>辦理大型國際體育運動交流活動計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>226374</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>29</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>非亞奧運及基層運動人才培育計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數>452538</預算數>
　　　　　　<說明 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>30</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<年度及項目>輔助各級學校運動人才培育計畫</年度及項目>
　　　　　　<單位 />
　　　　　　<數量 />
　　　　　　<單位成本或平均利率 />
　　　　　　<預算數 />
　　　　　　<說明 />
　　　　</ROW>
　　</DataSet>
</GenericData>

